<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="" PodrediPo=""  Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="N" />

        <Header VisinaHeader="35" />

		<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

		<Red ImeId="Sifra_Kup" Naslov="[if. kup." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime na kupuva~" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Sifra_Pat" Naslov="[if. pat." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="GrKup" Naslov="Top 25" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
 
		<Red ImeId="Sifra_Obj" Naslov="br. _objekt" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Vrednost" Naslov="vrednost" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.###" />
		
		<Red ImeId="BrMesPoseti" Naslov="mese~ni poseti" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
		<Red ImeId="VredPoPoseta" Naslov="vrednost _po poseta" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.###" />
		<Red ImeId="Prodazba" Naslov="Neto" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod=""  FormatStr="0.###"/> 
		
		<Red ImeId="ImeBrend" Naslov="brend" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
		<Red ImeId="Mesec" Naslov="Mesec" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" /> 
		<Red ImeId="Godina" Naslov="Godina" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0"/> 
       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
